sonar.projectKey=naturalis_laravel-ai-museum
sonar.organization=naturalis

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=Laravel AI Museum
sonar.projectVersion=1.0


# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=.
sonar.exclusions=database/init/**,database/migrations/**,database/schema/**,database/seeders/**,public/**,resources/**,storage/**,tests/**,vendor/**,bootstrap/**,lang/**,config/**,routes/**

# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8

sonar.php.coverage.reportPaths=coverage.xml
